@charset "UTF-8";
/* CSS Document */

/* ------------------------------ SP ------------------------------ */

.pc-only { display: none; }

/* 基本 */
body {
	font-size: calc(25vw / 7.5);
	font-family: Roboto, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	line-height: calc(34vw / 25);
	text-align: left;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: top;
	color: #000;
	background: #FFF;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	overflow: hidden; /* はみ出た部分に横スクロールさせない */
}

a:link    { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active  { color: #000; text-decoration: none; }
a:hover   { color: #000; text-decoration: none; }

/* 汎用 */
.wrapper {
	position: relative;
	margin: 0 auto;
	width: calc(670vw / 7.5);
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
b, strong, .bold {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}
h1, h2, h3, h4, h5, h6,
th {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/* ページトップへスクロール */
.pagetop {
	display: none;
	position: fixed;
	right: calc(30vw / 7.5);
	bottom: calc(39vw / 7.5);
	font-size: calc(72vw / 7.5);
	line-height: calc(72 / 72);
	opacity: 0.35;
	z-index: 9;
}
.pagetop a {
	color: #666;
}
.pagetop a:hover {
	opacity: 0.5;
}
.pagetop i {
	padding: 0;
}